Bug 1077865 - Build with system gl2ps instead of bundled one
Build with system gl2ps instead of bundled one
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qwtplot3d (Show other bugs)
25
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Antonio Trande
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-18 14:05 EDT by Ville Skyttä
Modified: 2016-09-09 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: qwtplot3d-0.2.7-22.fc25 qwtplot3d-0.2.7-22.fc23 qwtplot3d-0.2.7-22.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-02 19:28:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with system gl2ps instead of bundled one (3.29 KB, patch)
2014-03-18 14:05 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2014-03-18 14:05:14 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

'git am'able fix attached, build tested only. Let me know if you'd
like me to push and build this for devel.
Comment 1 Ville Skyttä 2014-03-18 14:05:19 EDT
Created attachment 876049 [details]
Build with system gl2ps instead of bundled one
Comment 2 Jaroslav Reznik 2015-03-03 10:36:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora Admin XMLRPC Client 2015-10-07 15:44:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2015-10-08 06:16:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2016-07-19 07:12:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Jan Kurik 2016-07-26 00:36:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 7 Fedora Admin XMLRPC Client 2016-08-10 04:16:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2016-08-20 12:30:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Update System 2016-08-28 14:53:14 EDT
qwtplot3d-0.2.7-22.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9eac9b4c7
Comment 10 Fedora Update System 2016-08-28 14:53:22 EDT
qwtplot3d-0.2.7-22.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b2ef2591a
Comment 11 Fedora Update System 2016-08-28 14:53:27 EDT
qwtplot3d-0.2.7-22.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-555c98c720
Comment 12 Fedora Update System 2016-08-29 05:03:24 EDT
qwtplot3d-0.2.7-22.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f9eac9b4c7
Comment 13 Fedora Update System 2016-08-29 18:53:28 EDT
qwtplot3d-0.2.7-22.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0b2ef2591a
Comment 14 Fedora Update System 2016-08-29 18:53:28 EDT
qwtplot3d-0.2.7-22.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-555c98c720
Comment 15 Fedora Update System 2016-09-02 19:28:01 EDT
qwtplot3d-0.2.7-22.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-09-09 12:54:06 EDT
qwtplot3d-0.2.7-22.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-09-09 12:55:44 EDT
qwtplot3d-0.2.7-22.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.